<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Are you sure you want to delete all backups?</key>
	<string>Vuoi davvero eliminare tutti i backup?</string>
	<key>Are you sure you want to delete selected backups?</key>
	<string>Vuoi davvero eliminare i backup selezionati?</string>
	<key>Are you sure you want to restore selected backup?</key>
	<string>Vuoi davvero ripristinare il backup selezionato?</string>
	<key>Backup %@ cannot be deleted, because it's locked. To delete it, unlock it first by choosing Unlock in the contextual menu.</key>
	<string>Il backup %@ non può essere eliminato perché è bloccato. Per eliminarlo, sbloccalo prima scegliendo Sblocca nel menu contestuale.</string>
	<key>Delete</key>
	<string>Elimina</string>
	<key>Delete All</key>
	<string>Elimina tutto</string>
	<key>Delete All Backups</key>
	<string>Elimina tutti i backup</string>
	<key>Lock</key>
	<string>Blocca</string>
	<key>Make Backup</key>
	<string>Crea backup</string>
	<key>OK</key>
	<string>OK</string>
	<key>Restore</key>
	<string>Ripristina</string>
	<key>Show in Finder</key>
	<string>Mostra nel Finder</string>
	<key>Unlock</key>
	<string>Sblocca</string>
</dict>
</plist>
